| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # TransService.hpp File Reference Include dependency graph for TransService.hpp: Go to the source code of this file.
## Compounds
class | XMLLCPTranscoder
class | XMLTranscoder
| `XMLTranscoder` is for transcoding non-local code page encodings, i.e. More...
struct | XMLTransService::TransRec
class | XMLTransService
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XMLLCPTranscoder
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XMLLCPTranscoder

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.